<!DOCTYPE html>
<html lang="en">

<head>
  <title>JSON-ba alakítás</title>
  <meta charset="utf-8">
  <script src="json.js"></script>
</head>

<body>
  <h1>Persons</h1>

  <h2>As table</h2>
  <div id="tablecontent">&nbsp;</div>

  <h2>As JSON</h2>
  <textarea id="jsoncontent" cols="80" rows="5" disabled></textarea>
</body>

</html>